Subject: 3 star applicant - Naukri.com -Arabic Customer Service Executive - Native Arabic, Arabic Language Expert, Indegene Lifesystems, 5 years 0 months, Bengaluru / Bangalore, 6.75
From: Feroze Khan <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jun 2019 17:01:23 +0530

Not able to view Details? Learn More

Job Title
Arabic Customer Service Executive - Native Arabic

5 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Feroze Khan

(3/5)

I am arabic language translator &amp; teacher. I know arabic language well i know to read &amp; write &amp; speak in arabic language
View Attached CV

Key Skills I have very good knowledge in arabic translation, interpretation, teaching, training, proof reading,interpretation,teaching,training,proof reading

Exp
5 years 0 months

CTC
6.75

Location
Bengaluru / Bangalore

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Arabic Language Expert
Current Company Indegene Lifesystems
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9942233324
Landline: Not Specified

Prefers Bengaluru / Bangalore, Chennai, Hyderabad
Education
M.A
Madras University
B.A
b.s abdurrahman

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem